Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #347

incorrect playtime length
September 25, 2013 16:17 - Bianchi Fan

Status: Closed Start date: September 25, 2013
Priority: Minor Due date:

Assignee: % Done: 100%

Category: core Estimated time: 0.00 hour

Target version: 3.4.2

Affects version: 3.4.1

Description

With more than one track in playlist the lenght of (last?) track may be false.
It happens very often when playing tracks from a cue list.
Sometimes even the title is wrong.

Version:
DreamStudio Ubuntu (12.4 LTS) & Audacious 3.4.1

History

#1 - September 25, 2013 19:27 - John Lindgren

Argh. | know what the problem is here. Still thinking about the best way to fix it for 3.4.x. It shouldn't affect Git master.

#2 - September 26, 2013 23:34 - John Lindgren
- Category changed from plugins/cue to core

- Status changed from New to Closed

- Assignee deleted (Bianchi Fan)

- Target version set to 3.4.2

- % Done changed from 0 to 100

https://github.com/audacious-media-player/audacious/commit/f3cefe 1604868b4aadbc8109bcda75553f26b318

Files
47) - Audacious_002.jpg 113 KBSeptember 25, 2013 Bianchi Fan
BS2013-09-25.jpg 87.3 KBSeptember 25, 2013 Bianchi Fan

May 03, 2025 1/1



https://github.com/audacious-media-player/audacious/commit/f3cefe1604868b4aadbc8109bcda75553f26b318
http://www.tcpdf.org

